Subject: (urth) UotNS and how it screws with your head

From: Cliff Judge <transentient at gmail.com>
Date: Tue, 13 Jul 2010 15:05:20 +0000

The first time I read this book, I was overawed by it, but found it
confusing to the point where I didn't like it much. Second time around, I
find I enjoy it more, but it is clear that it is not quite up to the
standards of the main series. But maddening.

So....for foreplay, Severian and Apheta talk about numinous matters, and she
spends awhile talking about how time flows however they want it to in Yesod,
past can become future, and the future ripples back to the past.

And then they engage in what a couple of Wolfe's characters call the "warm
congress" and Severian says, I entered Yesod, or rather, it enclosed about
me, yada yada, and then he describes his orgasm as this terribly serious
cosmic event, and talks about something that is conceived from the union.
Then he states that what was conceived was himself.

Now as a reader who has just decided that its pretty clear that Dorcas is
his grandmother, Ouen is his father, and btw I like the idea that his mother
is Catherine, of whom a khaibits is slain every year at the Feast of Holy
Katherine, there is something in my brain that really WANTS to take the easy
way out here and say, right what was conceived was "himself" meaning the
actual white fountain that will replenish the sun of Urth.

But part of me is also thinking....yeah there it is, Severian is his own
father.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/c6409a2f/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 16:02:35 +0000

That reminds me: I need a white fountain to go with the white obelisk in 
my front yard.

This is difficult to process, making as many problems as it solves. It 
may mean that all of time originates in this self-(pro)creation, because 
surely there can't be more than one such event or loop per universe.

It may conflict with the concept of the Increate as the only entity able 
to father himself. It may associate Severian with the Increate.

It may just be a hint that Severian fathered himself. But then did he do 
this with Catherine or did he do this with Apheta? or both? Is one 
fathering physical and the other mystical? And what about incest as the 
way to bring in a new universe, per the principles of alchemy? Is there 
a suggestion of masturbatory closed loops a la Fifth Head, or is a 
closed loop a way forward?

Cliff Judge wrote:
> confusing to the point where I didn't like it much. Second time 
> around, I find I enjoy it more, but it is clear that it is not quite 
> up to the standards of the main series. But maddening.
>
> So....for foreplay, Severian and Apheta talk about numinous matters, 
> and she spends awhile talking about how time flows however they want 
> it to in Yesod, past can become future, and the future ripples back to 
> the past.
>
> And then they engage in what a couple of Wolfe's characters call the 
> "warm congress" and Severian says, I entered Yesod, or rather, it 
> enclosed about me, yada yada, and then he describes his orgasm as this 
> terribly serious cosmic event, and talks about something that is 
> conceived from the union. Then he states that what was conceived was 
> himself.
>
> Now as a reader who has just decided that its pretty clear that Dorcas 
> is his grandmother, Ouen is his father, and btw I like the idea that 
> his mother is Catherine, of whom a khaibits is slain every year at the 
> Feast of Holy Katherine, there is something in my brain that really 
> WANTS to take the easy way out here and say, right what was conceived 
> was "himself" meaning the actual white fountain that will replenish 
> the sun of Urth.
>
> But part of me is also thinking....yeah there it is, Severian is his 
> own father.
> ------------------------------------------------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>   
> ------------------------------------------------------------------------
>
>
>
> ---
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 100712-1, 07/12/2010
> Tested on: 7/13/2010 11:12:35 AM
> avast! - copyright (c) 1988-2010 ALWIL Software.
> http://www.avast.com
>
>
>
>
>

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Tue, 13 Jul 2010 16:03:12 +0000

I think it was the white fountain too.

Of course, there is another issue with the white fountain, which Mr. Thallassocrat, at least, may find interesting.  The concept of a white hole comes from the maximally extended Schwarzschild solution for a black hole.  Few nowadays think that white holes exist in nature - but if one does it should be associated with a black hole (though perhaps in a different universe).

It would also make sense in that the result of combining the two should be to negate both - this doesn't seem so probable if an arbitrary black hole meets an arbitrary white hole.

Could Severian, therefore, also have created the black hole in the Sun?

- Gerry Quinn

  From: Cliff Judge 

  And then they engage in what a couple of Wolfe's characters call the "warm congress" and Severian says, I entered Yesod, or rather, it enclosed about me, yada yada, and then he describes his orgasm as this terribly serious cosmic event, and talks about something that is conceived from the union. Then he states that what was conceived was himself.

  Now as a reader who has just decided that its pretty clear that Dorcas is his grandmother, Ouen is his father, and btw I like the idea that his mother is Catherine, of whom a khaibits is slain every year at the Feast of Holy Katherine, there is something in my brain that really WANTS to take the easy way out here and say, right what was conceived was "himself" meaning the actual white fountain that will replenish the sun of Urth.

  But part of me is also thinking....yeah there it is, Severian is his own father.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/f093f413/attachment.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Tue, 13 Jul 2010 16:12:03 +0000

>Thomas Bitterman- Fenrir as father of "Wolfe"s is good enough for me.
 
>Cliff Judge- But part of me is also thinking....yeah there it is, Severian is his own
father.

I think Severian bears quite a resemblance to Number Five (as Phaedria quite resembles
Thecla). Number Five's real name is Gene Wolfe. Is it so far fetched that Inire is 
father to another of these literary Gene Wolfe avatars? I always thought the 
mausoleum, with its five coffins, was a connector between these two stories.
 
Anyway, how the heck are we supposed to draw sensible family trees if they involve
clones and time travel and shape changing alien beings who can reproduce sexually and
asexually?
 
With regard to Severian's father, we must ask about Ouen (though I am more interested
in Ouen's small, bent father).
 
I think of Theseus (though it could be various other Greek heroes) who was:
 
>"son of Aethra, and fathered by Aegeus and Poseidon, both of whom Aethra lay with in one night."
 
The mechanics of that parentage are a bit mysterious...then again Christianity also relies
on a similar divine conception of a hero with a surrogate human father figure. (I mean hero
in the Campbellian sense here).
 
Alright I am done trying to make sense of this for now. I'll just concur with Cliff
that it screws with your head. As I expect it was intended. Some qustions we'll never get a 
definite answer to. 		 	   		  
_________________________________________________________________
Hotmail is redefining busy with tools for the New Busy. Get more from your inbox.
http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_2

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 16:12:05 +0000

When?

Gerry Quinn wrote:
> Of course, there is another issue with the white fountain, which Mr. 
> Thallassocrat, at least, may find interesting.  The concept of a white 
> hole comes from the maximally extended Schwarzschild solution for a 
> black hole.  Few nowadays think that white holes exist in nature - but 
> if one does it should be associated with a black hole (though 
> perhaps in a different universe).
>  
> It would also make sense in that the result of combining the two 
> should be to negate both - this doesn't seem so probable if an 
> arbitrary black hole meets an arbitrary white hole.
>  
>     *From:* Cliff Judge <mailto:transentient at gmail.com>
>
>     And then they engage in what a couple of Wolfe's characters call
>     the "warm congress" and Severian says, I entered Yesod, or rather,
>     it enclosed about me, yada yada, and then he describes his orgasm
>     as this terribly serious cosmic event, and talks about something
>     that is conceived from the union. Then he states that what was
>     conceived was himself.
>
>     Now as a reader who has just decided that its pretty clear that
>     Dorcas is his grandmother, Ouen is his father, and btw I like the
>     idea that his mother is Catherine, of whom a khaibits is slain
>     every year at the Feast of Holy Katherine, there is something in
>     my brain that really WANTS to take the easy way out here and say,
>     right what was conceived was "himself" meaning the actual white
>     fountain that will replenish the sun of Urth.
>
> Virus Database (VPS): 100713-0, 07/13/2010
> Tested on: 7/13/2010 12:04:06 PM

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 13 Jul 2010 16:12:19 +0000

On Tue, Jul 13, 2010 at 12:03 PM, Gerry Quinn <gerryq at indigo.ie> wrote:

> Thallassocrat, at least, may find interesting.  The concept of a white hole
> comes from the maximally extended Schwarzschild solution for a black hole.
> Few nowadays think that white holes exist in nature - but if one does it
> should be associated with a black hole (though perhaps in a different
> universe).
>
> It would also make sense in that the result of combining the two should be
> to negate both - this doesn't seem so probable if an arbitrary black hole
> meets an arbitrary white hole.
>

I don't think so...

I think the black hole in the Sun exists as a white fountain in the lower
universe (Abbadon?)

It would follow that the white fountain Severian creates exists as a black
hole in Yesod or some higher plane.  There may be an incredible number of
layers of universes...

Metaphorically (and maybe literally), I think Wolfe is making a point about
grace.  The layers of universe ultimately terminate at what Dante would have
called the Empyrean, highest heaven, where infinite energy miraculously
fonts from the Godhead.  God, being the well that never goes dry, can give
without taking, breaking the law of conversation of energy.  This has a
parallel with ethics--in love, humans partake in the divine essence, and so
love is giving without taking, et cetera.

These points would be lost, or their effectiveness reduced, if the white
fountain and the black hole were one and the same.

>
> - Gerry Quinn
>
>
>
> *From:* Cliff Judge <transentient at gmail.com>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/ffa8d03b/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 16:25:41 +0000

That has been my assumption. It would mean that

(1) first Urth had a yellow sun

(2) then it drained itself into a lower universe

(3) then a higher universe drained into it, there being a river of 
available energy/love (with ultimately the Empyrean as source)

(4) Urth had a yellow sun again but now it's called Ushas.

Which universe did the sun drain into? When? Why? Is there any reason to 
think Severian did not open the drain thousands of years ago (as Apu 
Punchau? During a stopover in Typhon's time?) and plug it up again as 
the Conciliator?

Yes, it would seem like an unnecessary step---but then God gave his only 
son to bridge a gulf he himself created in creating Adam, and he makes 
us suffer etc. Without this negation of an earlier act, there would be 
no Christian religion. There is also the Creation and the End of 
creation---are those redundant acts?

Do we have a better explanation for the black hole? I haven't seen one.

John Watkins wrote:
>
>
> On Tue, Jul 13, 2010 at 12:03 PM, Gerry Quinn <gerryq at indigo.ie 
> <mailto:gerryq at indigo.ie>> wrote:
>
>     Of course, there is another issue with the white fountain, which
>     Mr. Thallassocrat, at least, may find interesting.  The concept of
>     a white hole comes from the maximally extended Schwarzschild
>     solution for a black hole.  Few nowadays think that white holes
>     exist in nature - but if one does it should be associated with a
>     black hole (though perhaps in a different universe).
>      
> I think the black hole in the Sun exists as a white fountain in the 
> lower universe (Abbadon?)
>  
> It would follow that the white fountain Severian creates exists as a 
> black hole in Yesod or some higher plane.  There may be an incredible 
> number of layers of universes...
>  
> Metaphorically (and maybe literally), I think Wolfe is making a point 
> about grace.  The layers of universe ultimately terminate at what 
> Dante would have called the Empyrean, highest heaven, where infinite 
> energy miraculously fonts from the Godhead.  God, being the well that 
> never goes dry, can give without taking, breaking the law of 
> conversation of energy.  This has a parallel with ethics--in love, 
> humans partake in the divine essence, and so love is giving without 
> taking, et cetera.
>  
> These points would be lost, or their effectiveness reduced, if the 
> white fountain and the black hole were one and the same.
>  
>
>      
>     - Gerry Quinn
>      
>      
>
>         And then they engage in what a couple of Wolfe's characters
>         call the "warm congress" and Severian says, I entered Yesod,
>         or rather, it enclosed about me, yada yada, and then he
>         describes his orgasm as this terribly serious cosmic event,
>         and talks about something that is conceived from the union.
>         Now as a reader who has just decided that its pretty clear
>         that Dorcas is his grandmother, Ouen is his father, and btw I
>         like the idea that his mother is Catherine, of whom a khaibits
>         is slain every year at the Feast of Holy Katherine, there is
>         something in my brain that really WANTS to take the easy way
>         out here and say, right what was conceived was "himself"
>         meaning the actual white fountain that will replenish the sun
>         of Urth.
>
>     To post, write urth at urth.net <mailto:urth at urth.net>
>     Subscription/information: http://www.urth.net <http://www.urth.net/>
>
>
> Tested on: 7/13/2010 12:13:06 PM

---

From: James Wynn <crushtv at gmail.com>
Date: Tue, 13 Jul 2010 16:48:59 +0000

On 7/13/2010 11:12 AM, Lee Berman wrote:
> asexually? With regard to Severian's father, we must ask about Ouen (though I am more interested in Ouen's small, bent father).
>    

Hear! Hear! Don't forget aquastors. Additionally, it is important to 
note (as I do fairly often) that Wolfe can be very free-wheeling when it 
comes to familial titles and associations. Maitre is Number Five's 
father. Silk is Tussah's "son not of his body". In _The Book of the 
Short Sun_ the Rajan various calls Jahlee his daughter and his sister. 
Later he warns his son against giving in to her wiles saying IIRC "she 
could be your sister or your aunt".

I think this deviousness is why people have doubted that Ouen was 
literally Severian's father by seed and intercourse. Or that Dorcas was 
literally Ouen's mother. Let's face it. That option is still open in the 
story. Wolfe stretches the concept of identity to the breaking point. 
Number Five and Maitre are essentially the same, or so we are told by 
Dr. Marsch. Is a "perfect copy" something different from the original? 
The point of _The Fifth Head of Cerberus_ seems to be to cast doubt on 
that. The point of Ossipago's lesson about aquastors seems to be that it 
is not. Wolfe doesn't see Pas as Typhon "sort of" being on the Whorl. To 
him, Typhon IS on the Whorl by another name.

If there were a Silmarillion of the New Sun, I can guarantee there would 
be a movie adaptation of Severian so fast.

u+16b9

---

From: Lee Berman <severiansola at hotmail.com>
Date: Tue, 13 Jul 2010 17:11:26 +0000

John Watkins:

>I don't think so...I think the black hole in the Sun exists as a white fountain
>in the lower universe (Abbadon?)   It would follow that the white fountain Severian
>creates exists as a black hole in Yesod or some higher plane.  There may be an
>incredible number oflayers of universes...

Nice post John. My thinking has leaned in the same direction, heavily influenced
by the (surprisingly) hard SF, (shockingly) foresighted 1972 book, The Gods Themselves,
by Asimov. I don't feel it is considered a very seminal work though it did win the Hugo
and Nebula.  Surely Wolfe read it?
 
It paints a very similar picture of the universes leaking from higher energy to lower
which might clarify things in BotNS. As you say, Severian's (and Apheta's?) creation
was a White Fountain in Briah. But it was a black hole they created in Yesod
(no snarky comments please). Was Yesod (or maybe Sol) left with a black hole that they
will need to repair? 
 
We have heard the black hole in Urth's sun was created as a punishment. But could we 
infer that it (also) was created when a nastier version of Severian travelled to Briah
to get a white fountain to bring back and heal the black hole for a nastier version of
Urth in Abbadon?

>grace...God, being the well that never goes dry, can give without taking... et cetera.
>These points would be lost, or their effectiveness reduced, if the white fountain and
>the black hole were one and the same.
 
Wolfe is usually portrayed as a devout Catholic but, given his writing, I have serious
doubts whether he has the same view of grace and the "God Is Love" stuff that most 
Christians have or are supposed to have. He really seems to have a dark and pessimistic
side which comes out in pretty much all his work. Where, in his work, is the shining,
uncompromised  redemption we must (as christians) eventually, somehow achieve? Is he
saving that for his last novel maybe?
 
In a way I hope so. But I doubt Gene Wolfe's worldview is likely to become more 
positive as he nears death. Tzadkiel, who is so much more spiritually advanced than 
Severian, is still infinitely far from the Increate. I suspect a soul will have to pass 
through an eternity of incarnations before becoming one with God, in the Wolfean cosmos.
And that is dark, pessimistic and depressing. 		 	   		  
_________________________________________________________________
Hotmail has tools for the New Busy. Search, chat and e-mail from your inbox.
http://www.windowslive.com/campaign/thenewbusy?ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_1

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 13 Jul 2010 17:19:41 +0000

On Tue, Jul 13, 2010 at 10:11 AM, Lee Berman <severiansola at hotmail.com> wrote:

> uncompromised “redemption we must (as christians) eventually, somehow achieve” Is he

I think this deeply misunderstands Wolfe and Christianity.
Christianity is pretty much a "dark and pessimistic" religion when it
comes to the nature of this world. Christians believe that the
Universe is _broken_, beyond repair; God's only option for redemption
is Apocalypse, end the whole thing and start again. The only optimism
comes in the belief that some of us will get to participate in the
rebooted, unbroken Universe. C.S. Lewis put it very nicely:
Christianity is an underground movement in an occupied territory.

Nor is redemption something we must "achieve." It is given to us,
undeservedly; that's what "grace" is all about.

-- 
Dan'l Danehy-Oakes

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 13 Jul 2010 17:20:06 +0000

On Tue, Jul 13, 2010 at 1:11 PM, Lee Berman <severiansola at hotmail.com>wrote:

> I assume so...for the record, it's my favorite Asimov book by a fair
margin.  Second is The End of Eternity.

> As you say, Severian's (and Apheta's?) creation
I don't know.  Maybe they really have divine tech that allowed them to, er
tap...that is, to ritualistically perform...yeah.  There's not term for it
that won't lead to jokes.  But conceivably (haha!) they circumvented
creating a black hole in Yesod by opening a direct pipeline to God.  Or just
to a higher universe, and created a black hole there and a fountian that
goes through Yesod to Briah.

> I think it's speculation either way, isn't it?  If the black hole is a
biproduct of creating a white fountain, wouldn't the same apply in reverse,
so that maybe the Hierogrammates or whoever created a white fountain in
Abbadon as a biproduct of punishing Urth?

> saving that for his last novel maybe?

I think Wolfe, like Tolkien, has a dark view of the world and of human
nature.  The light of God, as he writes of the Claw, is "the only light we
have"--the rest is darkness, Tolkien's "long defeat."  I think Wolfe would
say that the shining redemption is waiting in the next world if it's
anywhere.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/c74b4aa6/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 17:22:59 +0000

My father-in-law, who eschews SF because it lacks hope with a capital 
(C)H(RIST), would agree with you.

I disagree. As a Catholic acquaintance once said to me, "Catholicism is 
not supposed to be easy." If you take it seriously, it acknowledges the 
most horrifying pain of existence and tries to justify it. I respect that.

BotNS has a perpetual subtext of violence and injustice. You could trace 
every chapter and scene simply by the violence done or attempted by one 
human being to/on another. There is a purpose to this subtext.

Lee Berman wrote:
> Tested on: 7/13/2010 1:12:07 PM

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Tue, 13 Jul 2010 17:27:23 +0000

From: "James Wynn" <crushtv at gmail.com>

> be a movie adaptation of Severian so fast.

Was thinking of this the other day.  BotNS could be adapted for a movie 
(perhaps animated) but the story would have to be simplified and spelled out 
much more than in the book.

Have any of Wolfe's works been made into screen versions?

- Gerry Quinn

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 13 Jul 2010 17:28:30 +0000

On Tue, Jul 13, 2010 at 12:25 PM, David Stockhoff <dstockhoff at verizon.net>wrote:

> I've been assuming it has something to do with Typhon.  I also have a wacky
hypothesis that there are clues to how this may have occurred in other Wolfe
books, but I really don't have an account for it at this point.  So I guess
I have to fall back on my point about theme, and saying that we're told,
repeatedly, that the white fountain comes from another universe, not from
the sun itself in the past, and that we never see Severian taking any action
that could account for the black hole being placed in the sun when he's
running around in the past.

The one thing I'll say for the alternate hypothesis is that the timelines do
seem to match up.  If the White Fountain enters the universe in Typhon's
time and is using the sun as its power source, it is an unusual
coincidence.  However, the coincidence is necessary to put
Severian-as-Conciliator in Typhon's time.

> John Watkins wrote:
>
>>
>>
>> On Tue, Jul 13, 2010 at 12:03 PM, Gerry Quinn <gerryq at indigo.ie <mailto:
>> gerryq at indigo.ie>> wrote:
>>
>> black hole in Yesod or some higher plane.  There may be an incredible number
>> of layers of universes...
>> about grace.  The layers of universe ultimately terminate at what Dante
>> would have called the Empyrean, highest heaven, where infinite energy
>> miraculously fonts from the Godhead.  God, being the well that never goes
>> dry, can give without taking, breaking the law of conversation of energy.
>>  This has a parallel with ethics--in love, humans partake in the divine
>> essence, and so love is giving without taking, et cetera.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/e9be7ad6/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 17:29:55 +0000

Only The Wizard of Oz.

Oh, wait ...

Gerry Quinn wrote:
>> If there were a Silmarillion of the New Sun, I can guarantee there 
>> would be a movie adaptation of Severian so fast.
>
> Was thinking of this the other day.  BotNS could be adapted for a 
> movie (perhaps animated) but the story would have to be simplified and 
> spelled out much more than in the book.
>
> Tested on: 7/13/2010 1:29:07 PM

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 13 Jul 2010 17:31:46 +0000

> Have any of Wolfe's works been made into screen versions?

Work in progress: http://www.doctorisland.com/

-- 
Dan'l Danehy-Oakes

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 17:38:45 +0000

So you're thinking power could be drained from past Sun to future Sun? 
That's interesting---not what I thought at all. Sensible though.

I assume that all universes coexist, and they are layered like a wedding 
cake, or like Able's world. Love flows from the top. Rotating spigots 
moved by elves and fairies control the flow. Devils punch holes in the 
frosting. What goes down does not come up, because the love is indeed 
inexhaustible.

Typhon preceded the Autarchs. Thus, he preceded FI, who began the 
program of rehabilitation. But it's hard to see what Typhon did that 
could be so horribly wrong, beyond indulging in his own creation (i.e., 
the Whorl).

If a Conciliator bridges gulfs and closes gaps, could he also add 1+ 
(-1) and get 0?

John Watkins wrote:
>
>
> On Tue, Jul 13, 2010 at 12:25 PM, David Stockhoff 
> <dstockhoff at verizon.net <mailto:dstockhoff at verizon.net>> wrote:
>
>
> I've been assuming it has something to do with Typhon.  I also have a 
> wacky hypothesis that there are clues to how this may have occurred in 
> other Wolfe books, but I really don't have an account for it at this 
> point.  So I guess I have to fall back on my point about theme, and 
> saying that we're told, repeatedly, that the white fountain comes from 
> another universe, not from the sun itself in the past, and that we 
> never see Severian taking any action that could account for the black 
> hole being placed in the sun when he's running around in the past.
>  
> The one thing I'll say for the alternate hypothesis is that the 
> timelines do seem to match up.  If the White Fountain enters the 
> universe in Typhon's time and is using the sun as its power source, it 
> is an unusual coincidence.  However, the coincidence is necessary to 
> put Severian-as-Conciliator in Typhon's time.
>  
>

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Tue, 13 Jul 2010 17:59:19 +0000

From: "David Stockhoff" <dstockhoff at verizon.net>

> When?

That may not be a very sensible question.  White holes, effectively, travel 
backwards in time; and this is supported in the text by the negentropic 
effects such as healing the sick and raising the dead which Severian effects 
by way of his association with the White Fountain.

We know that the black hole was created, or arrived, during the reign of 
Typhon.  I am not certain that it makes sense to worry about when the white 
hole becomes physically present in our universe, or indeed how and even 
whether it travelled to the Sun.  About the only thing we know for certain 
is that gravitational radiation is emitted shortly before the final merging 
of the black and white holes; the ringing of the bells does suggest that the 
two entered an inwardly spiralling orbit.

Time does not run in Yesod as it does in Briah... an event in Briah might 
happen at any Urthly time coordinate, or perhaps at more than one.

There is also the issue of mass - surely the black and white holes have to 
be the same size to cancel each other?  i suppose it would work well enough 
if they were *approximately* the same mass, but still...

- Gerry Quinn

>> hole comes from the maximally extended Schwarzschild solution for a black 
>> hole.  Few nowadays think that white holes exist in nature - but if one 
>> does it should be associated with a black hole (though perhaps in a 
>> different universe).
>>  It would also make sense in that the result of combining the two should 
>> be to negate both - this doesn't seem so probable if an arbitrary black 
>> hole meets an arbitrary white hole.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Tue, 13 Jul 2010 18:02:51 +0000

I think Wolfe has suggested more than once that our lives are 'a Christmas 
present'.  Even if there's nothing else, it's all Good.

- Gerry Quinn

From: "Dan'l Danehy-Oakes" <danldo at gmail.com>
On Tue, Jul 13, 2010 at 10:11 AM, Lee Berman <severiansola at hotmail.com>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 13 Jul 2010 18:04:31 +0000

On Tue, Jul 13, 2010 at 10:59 AM, Gerry Quinn <gerryq at indigo.ie> wrote:

> Typhon.

No; what we know is that its _effects_ were first noticed during his
reign. That it was created or arrived at that time is a (debatable)
conclusion. It can reasonably be argued that it would take at least
thousands of years for its effects to be noticeable -- unless it was
such a huge honkin' black hole that it would cause the Sun to collapse
into itself.

> happen at any Urthly time coordinate, or perhaps at more than one.

Or none. I think it's suggested strongly that the two time flows are
unrelated, though I'd be hard pressed to find the citation right now.

-- 
Dan'l Danehy-Oakes

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:22:23 +0000

Have, maybe.

Supposed to have? What views are Christians supposed to have?

As near as I can tell Gene is completely orthodox.

That he is devout cannot be doubted.

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:24:19 +0000

The World is as it is.

Religion - real religion - acknowledges this.

.

>>> about

---

From: Ryan Dunn <ryan at liftingfaces.com>
Date: Tue, 13 Jul 2010 18:24:24 +0000

The Doctor Island project seems to have been abandoned, forgotten, or to have fallen apart. It has been in the same stage of development for five years.

...ryan

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/fa3a1f31/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:26:11 +0000

That this is not obvious to everybody is remarkable.

.

>> Wolfe is usually portrayed as a devout Catholic but, given his writing,
>> I
>> have serious

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 18:27:28 +0000

Interesting. I think that the Briahns can direct the flow of energy any 
way they want; this supports that notion.

The "timing" may be a false concern.

Gerry Quinn wrote:
> That may not be a very sensible question.  White holes, effectively, 
> travel backwards in time; and this is supported in the text by the 
> negentropic effects such as healing the sick and raising the dead 
> which Severian effects by way of his association with the White Fountain.
>
> We know that the black hole was created, or arrived, during the reign 
> of Typhon.  I am not certain that it makes sense to worry about when 
> the white hole becomes physically present in our universe, or indeed 
> how and even whether it travelled to the Sun.  About the only thing we 
> know for certain is that gravitational radiation is emitted shortly 
> before the final merging of the black and white holes; the ringing of 
> the bells does suggest that the two entered an inwardly spiralling orbit.
>
> Time does not run in Yesod as it does in Briah... an event in Briah 
> might happen at any Urthly time coordinate, or perhaps at more than one.
>
> There is also the issue of mass - surely the black and white holes 
> have to be the same size to cancel each other?  i suppose it would 
> work well enough if they were *approximately* the same mass, but still...
>
> - Gerry Quinn
>
>
>
>> Gerry Quinn wrote:
>>> Mr. Thallassocrat, at least, may find interesting.  The concept of a 
>>> white hole comes from the maximally extended Schwarzschild solution 
>>> for a black hole.  Few nowadays think that white holes exist in 
>>> nature - but if one does it should be associated with a black hole 
>>> (though perhaps in a different universe).
> Tested on: 7/13/2010 2:00:07 PM

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 18:35:53 +0000

My father-in-law is a Protestant, of course. (broad wink)

I'd turn him on to Wolfe but I fear the result. He might stop reading 
altogether.

brunians at brunians.org wrote:
>>> I have serious
> Tested on: 7/13/2010 2:25:08 PM

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:36:29 +0000

Cool nekkid pitchers.

.

> The Doctor Island project seems to have been abandoned, forgotten, or to
> have fallen apart. It has been in the same stage of development for five
> years.
>
> ...ryan
>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:38:14 +0000

Many protestants use their religion in ways not incompatible with reality.

Many is perhaps a strong word, but they do exist.

That your father-in-law is one is not beyond the bounds of possibility.

.

>>>>> I don't think so...I think the black hole in the Sun exists as a
>>>>> white
>>>>> fountain
>>>> (no snarky comments please). Was Yesod (or maybe Sol) left with a
>>>> black
>>>> hole that they
>>>> will need to repair?
>>>>
>>>> We have heard the black hole in Urth's sun was created as a
>>>> punishment.
>>>> But could we
>>>> doubts whether he has the same view of grace and the "God Is Love"
>>>> stuff
>>>> that most
>>>> Christians have or are supposed to have. He really seems to have a
>>>> dark
>>>> and pessimistic
>>>> side which comes out in pretty much all his work. Where, in his work,
>>>> is
>>>> the shining,
>>>> through an eternity of incarnations before becoming one with God, in
>>>> the
>>>> Wolfean cosmos.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 18:39:42 +0000

That's certainly my feeling.

brunians at brunians.org wrote:
> Tested on: 7/13/2010 2:39:08 PM

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 18:53:57 +0000

He'd probably react well to Wolfe.

Thinking Christians tend to so react.

.

>>>>>>> creates exists as a black hole in Yesod or some higher plane.
>>>>>>> There
>>>>>>> may be an
>>>>>> Nice post John. My thinking has leaned in the same direction,
>>>>>> heavily
>>>>>> influenced
>>>>>> by the (surprisingly) hard SF, (shockingly) foresighted 1972 book,
>>>>>> The
>>>>>> Gods Themselves,
>>>>>> by Asimov. I don't feel it is considered a very seminal work though
>>>>>> it
>>>>>> did win the Hugo
>>>>>> It paints a very similar picture of the universes leaking from
>>>>>> higher
>>>>>> energy to lower
>>>>>> was a White Fountain in Briah. But it was a black hole they created
>>>>>> in
>>>>>> Yesod
>>>>>> uncompromised  redemption we must (as christians) eventually,
>>>>>> somehow
>>>>>> achieve? Is he
>>>>>> positive as he nears death. Tzadkiel, who is so much more
>>>>>> spiritually
>>>>>> advanced than
>>>>>> Severian, is still infinitely far from the Increate. I suspect a
>>>>>> soul
>>>>>> will have to pass
>>>>>> Hotmail has tools for the New Busy. Search, chat and e-mail from
>>>>>> your
>>>>>> inbox.

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Tue, 13 Jul 2010 18:54:02 +0000

>
>So you're thinking power could be drained from past Sun to future Sun? That's 
>interesting---not what I thought
>at all. Sensible though.
>
>I assume that all universes coexist, and they are layered like a wedding cake, 
>or like Able's world. Love flows >from the top. Rotating spigots moved by elves 
>and fairies control the flow. Devils punch holes in the frosting. >What goes 
>down does not come up, because the love is indeed inexhaustible.
>
>Typhon preceded the Autarchs. Thus, he preceded FI, who began the program of 
>rehabilitation. But it's hard to >see what Typhon did that could be so horribly 
>wrong, beyond indulging in his own creation (i.e., the Whorl).
>

I'm enjoying this.  I like the idea that Severian created both the Black Pit and 
the White Fountain as the two ends of the same structure, with Murphy's Law 
applying to the timing.

I'm also enjoying the other idea that the Black Pit drains energy to a lower 
universe and the White Fountain is a drain from the higher one.  Is Severian's 
White Fountain causing global cooling in Yesod?  Is the Black Pit being 
worshipped in Abaddon?  Sunlight is better than justice, so black holes in suns 
are worse than injustice--sort of tough on the Yesodis, maybe.

> If a Conciliator bridges gulfs and closes gaps, could he also add 1+ (-1) and 
>get 0?

And can he teach my students to?

Jerry Friedman

---

From: Cliff Judge <transentient at gmail.com>
Date: Tue, 13 Jul 2010 20:19:00 +0000

On Tue, Jul 13, 2010 at 1:38 PM, David Stockhoff <dstockhoff at verizon.net>wrote:

> cake, or like Able's world. Love flows from the top. Rotating spigots moved
> by elves and fairies control the flow. Devils punch holes in the frosting.
> What goes down does not come up, because the love is indeed inexhaustible.
>
> Typhon preceded the Autarchs. Thus, he preceded FI, who began the program
> of rehabilitation. But it's hard to see what Typhon did that could be so
> horribly wrong, beyond indulging in his own creation (i.e., the Whorl).
>
> If a Conciliator bridges gulfs and closes gaps, could he also add 1+ (-1)
> and get 0?
>
>
Remember that in BotNS it is spelled out that the cosmology involves an
expansion / big crunch concept of the universe - I apologize for being bad
with quotes on this list but when Famulimus is explaining the sucession of
races that led to the creation of the Hierodules he states that the universe
expands, then collapses in on itself and expands again. In UotNS Severian
refers to each such cycle as a....manuvantara? An obviously Hindu word that
I looked up and refers to one instance of creation by a Manu, which is in
turn created by Brahma.

(I understand that the cosmological models most popular with physicists
these days involve a constant expansion until entopy has reached max, but on
the other hand, some recent papers have thrown credibility towards the
concept that black holes in our universe connect to white holes in other
universes, so Wolfe seems to be 1 for 1 here).

The voyage from Briah to Yesod in UotnS seems to take place in "real" time,
as it would in a more simply-troped science fiction world, where there may
be FTL travel through hyperspace, different than time travel, different than
travel to "other dimensions" or "alternate realities." In other words, a
gateway to another universe was opened at 1200 hours in our universe and the
ship was through it by 1205 hours. But while adventuring on the ship,
Severian had two occasions to find himself floating in space perilously
close to being lost in the void. The first time he looks forward and sees
the end of the universe, aft and sees the beginning. The second time, he
sees Briah compress into a ring which the ship passes through to wind up in
Yesod.

So it may be that Yesod is simply a future cycle of our universe...not a
sidestep or trapdoor in spacetime but an advanced step in a series or
sequence. Indeed, Apheta states that we of Briah can have a world like Yesod
if we choose it.

In this way, perhaps the Increate exists at the end of time, the ultimate
cycle. Energy to fuel the suns flows backward through time from Him.

Or maybe not? The talk of "higher" and "lower" universes reminds me of
something I noticed during the re-read of BotNS, which I mentioned here a
couple weeks ago...there is something Wolfe emplys a couple of times where
Severian confuses down with up. When the undine saves him from the neuphars
as an apprentice....I believe he described it as being pushed up, then
pulled down, then waking up on the stone stairs. (The undine pulled him down
and out from underneath the nenuphars, then pushed him up in reality.) When
he goes into the drink in the Garden of Sleep, a hand reaches up from the
bottom and grasps his, and pulls him DOWN - then the next thing we know,
Dorcas has pulled him UP to the surface. Perhaps the most telling event was
his ride in the grav-led with Typhon, up to the gallery in the head. He
feels a terrifying plummet, and then comes out and asks Typhon "how can we
have come up to such a height, when it felt as though we had fallen so far?"

What this might do to a theory of higher and lower universes, such as we
have in Wizard Knight, is place the Increate at the top - but you get to the
top by going DOWN. In this way, the energy that flows out of the suns and
into "lower universes" - the collected energy of ages of human existence,
life, work, joy, perhaps - flows TO the Increate.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/c2c93942/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 13 Jul 2010 20:34:11 +0000

It's maddening, isn't it?

It makes sense that a scheme of universes proximate in space could also 
be proximate in time, or could equally well be expressed as such, or 
only when convenient. A system of flows (necessarily "downward" if 
you're talking about flows) from the Increate could just as well flow 
from time to time, or TO the Increate.

I think he's at both ends, because he's actually outside time and space. 
I think Able's world is especially well designed to confuse top and bottom.

The higher universes could easily be in the future.

As for the limits to universes, there is no difference between an edge 
and a beginning/ending, is there? And you could only see both end and 
beginning, fore and aft, if the universe is very small or you are going 
very fast.

Cliff Judge wrote:
>
>
> On Tue, Jul 13, 2010 at 1:38 PM, David Stockhoff 
>     So you're thinking power could be drained from past Sun to future
>     Sun? That's interesting---not what I thought at all. Sensible though.
>
>     I assume that all universes coexist, and they are layered like a
>     wedding cake, or like Able's world. Love flows from the top.
>     Rotating spigots moved by elves and fairies control the flow.
>     Devils punch holes in the frosting. What goes down does not come
>     up, because the love is indeed inexhaustible.
>
>     program of rehabilitation. But it's hard to see what Typhon did
>     that could be so horribly wrong, beyond indulging in his own
>     creation (i.e., the Whorl).
>
>     If a Conciliator bridges gulfs and closes gaps, could he also add
>     1+ (-1) and get 0?
>
>
> Remember that in BotNS it is spelled out that the cosmology involves 
> an expansion / big crunch concept of the universe - I apologize for 
> being bad with quotes on this list but when Famulimus is explaining 
> the sucession of races that led to the creation of the Hierodules he 
> states that the universe expands, then collapses in on itself and 
> expands again. In UotNS Severian refers to each such cycle as 
> a....manuvantara? An obviously Hindu word that I looked up and refers 
> to one instance of creation by a Manu, which is in turn created by 
> Brahma.
>
> (I understand that the cosmological models most popular with 
> physicists these days involve a constant expansion until entopy has 
> reached max, but on the other hand, some recent papers have thrown 
> credibility towards the concept that black holes in our universe 
> connect to white holes in other universes, so Wolfe seems to be 1 for 
> 1 here).
>
> The voyage from Briah to Yesod in UotnS seems to take place in "real" 
> time, as it would in a more simply-troped science fiction world, where 
> there may be FTL travel through hyperspace, different than time 
> travel, different than travel to "other dimensions" or "alternate 
> realities." In other words, a gateway to another universe was opened 
> at 1200 hours in our universe and the ship was through it by 1205 
> hours. But while adventuring on the ship, Severian had two occasions 
> to find himself floating in space perilously close to being lost in 
> the void. The first time he looks forward and sees the end of the 
> universe, aft and sees the beginning. The second time, he sees Briah 
> compress into a ring which the ship passes through to wind up in Yesod.
>
> So it may be that Yesod is simply a future cycle of our universe...not 
> a sidestep or trapdoor in spacetime but an advanced step in a series 
> or sequence. Indeed, Apheta states that we of Briah can have a world 
> like Yesod if we choose it.
>
> In this way, perhaps the Increate exists at the end of time, the 
> ultimate cycle. Energy to fuel the suns flows backward through time 
> from Him.
>
> something I noticed during the re-read of BotNS, which I mentioned 
> here a couple weeks ago...there is something Wolfe emplys a couple of 
> times where Severian confuses down with up. When the undine saves him 
> from the neuphars as an apprentice....I believe he described it as 
> being pushed up, then pulled down, then waking up on the stone stairs. 
> (The undine pulled him down and out from underneath the nenuphars, 
> then pushed him up in reality.) When he goes into the drink in the 
> Garden of Sleep, a hand reaches up from the bottom and grasps his, and 
> pulls him DOWN - then the next thing we know, Dorcas has pulled him UP 
> to the surface. Perhaps the most telling event was his ride in the 
> grav-led with Typhon, up to the gallery in the head. He feels a 
> terrifying plummet, and then comes out and asks Typhon "how can we 
> What this might do to a theory of higher and lower universes, such as 
> we have in Wizard Knight, is place the Increate at the top - but you 
> get to the top by going DOWN. In this way, the energy that flows out 
> of the suns and into "lower universes" - the collected energy of ages 
> of human existence, life, work, joy, perhaps - flows TO the Increate.
> Tested on: 7/13/2010 4:20:11 PM

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 13 Jul 2010 20:39:59 +0000

It's pretty ordinary geometry.

Different levels of the World have different geometry.

There are timelike and spacelike dimensions.

We use three spacelike and one timelike dimension.

We have no power of operation, normally, in the single timelike dimension:
everyone is propelled forward willy nilly.

The next level up has four spacelike dimensions and two timelike
dimensions within which at least some of the creatures on that level have
at least some freedom of movement. One of these timelike dimensions is
parallel with our single timelike dimension.

There is also on that level a seventh timelike dimension, within which the
six dimensinal space-time plenum is propelled forward, analogous to our
single timelike dimension.

There are otber levels.

Not too much is known about them beyond that they exist.

.

---

From: Cliff Judge <transentient at gmail.com>
Date: Tue, 13 Jul 2010 20:40:23 +0000

There's something nicely alpha/omega-ish to the idea that the Increate is at
both top and bottom. Like the two statues that flank a major Buddhist temple
- one them with its mouth open "AAAAAUUUU" and the other with its mouth
closed "MMMMMM".

On Tue, Jul 13, 2010 at 4:34 PM, David Stockhoff <dstockhoff at verizon.net>wrote:

> It makes sense that a scheme of universes proximate in space could also be
> proximate in time, or could equally well be expressed as such, or only when
> convenient. A system of flows (necessarily "downward" if you're talking
> about flows) from the Increate could just as well flow from time to time, or
> TO the Increate.
>
> I think he's at both ends, because he's actually outside time and space. I
> think Able's world is especially well designed to confuse top and bottom.
>
> As for the limits to universes, there is no difference between an edge and
> a beginning/ending, is there? And you could only see both end and beginning,
> fore and aft, if the universe is very small or you are going very fast.
>
> Cliff Judge wrote:
>
>>
>>
>> On Tue, Jul 13, 2010 at 1:38 PM, David Stockhoff <dstockhoff at verizon.net<mailto:
>> dstockhoff at verizon.net>> wrote:
>>
>> time, as it would in a more simply-troped science fiction world, where there
>> may be FTL travel through hyperspace, different than time travel, different
>> than travel to "other dimensions" or "alternate realities." In other words,
>> a gateway to another universe was opened at 1200 hours in our universe and
>> the ship was through it by 1205 hours. But while adventuring on the ship,
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/add210a9/attachment-0001.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 13 Jul 2010 20:44:37 +0000

> think Able's world is especially well designed to confuse top and bottom.

This reminds me of C.S. Lewis's words about Milton's (fictive?) cosmology.
I slogged through Paradise Lost for the sake of saying I had, only really
enjoying the fights, but Lewis fortunately provides this insight:

"[Milton] invented a most ingenious device for retaining the old glories of
the builded and finite universe yet also expressing the new consciousness of
space.  He enclosed his cosmos in a spherical envelope within which all
could be light and order, and hung it from the floor of Heaven.  Outside
that he had Chaos, the 'infinite abyss', the 'unessential Night', where
'length, breath and highth/And time and place are lost'."

Now imagine that, instead of Heaven, this sphere hangs from the floor of a
larger sphere, that hangs from the floor of a larger sphere yet...and
imagine that each sphere is continually contracting and expanding, dying and
being reborn.  And some spheres have more than one sphere hanging off of
them.

But maybe there is a terminal sphere (or a set of terminal spheres) that
really does (do) hang from the floor of Heaven.  Eventually.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100713/2e0a361b/attachment.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Wed, 14 Jul 2010 18:25:59 +0000

Cliff thinks something funny is happening with up and down, and makes a good
case...

>> life, work, joy, perhaps - flows TO the Increate.
This tickled my brain and I just realized why.

"Soon as he reach'd the point, whereat the thigh
Upon the swelling of the haunches turns,
My leader there, with pain and struggling hard,
Turn'd round his head where his feet stood before,
And grappled at the fell as one who mounts;
That into hell methought we turn'd again.

...

...I raised mine eyes,
Believing that I Lucifer should see
Where he was lately left, but saw him now
With legs held upward.  Let the grosser sort,
Who see not what the point was I had past,
Bethink them if sore toil oppress'd me then."

So here in Canto 34 we have Lucifer located at the Earth's core, and the
expected reversal of gravity in his presence.  This seems to be invoked by
the incident with Typhon, who is already doing a bit of a temptation in the
desert schtick,.

As for the other cases in which up becomes down and vice versal, I suppose
that's precisely what would happen when one passes through a horizontal
looking glass to another world, isn't it?  Or the reflective surface of a
still body of water?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100714/4d261f1b/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 15 Jul 2010 01:41:44 +0000

Which Pirates of the Caribbean movie was that?

John Watkins wrote:
> Cliff thinks something funny is happening with up and down, and makes 
> a good case...
>
>  
> So here in Canto 34 we have Lucifer located at the Earth's core, and 
> the expected reversal of gravity in his presence.  This seems to be 
> invoked by the incident with Typhon, who is already doing a bit of a 
> temptation in the desert schtick,.
>  
> As for the other cases in which up becomes down and vice versal, I 
> suppose that's precisely what would happen when one passes through a 
> horizontal looking glass to another world, isn't it?  Or the 
> reflective surface of a still body of water?
>  
>
>
> Virus Database (VPS): 100714-0, 07/14/2010
> Tested on: 7/14/2010 7:43:42 PM

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Thu, 15 Jul 2010 02:05:30 +0000

> Which Pirates of the Caribbean movie was that?
Probably the one Chris watches in Pirate Freedom.

> John Watkins wrote:
>
>> Cliff thinks something funny is happening with up and down, and makes a
>> good case...
>>
>> horizontal looking glass to another world, isn't it?  Or the reflective
>> surface of a still body of water?
>>
>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100714/f4936292/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 15 Jul 2010 02:14:10 +0000

oooh ...

I think it was #3, but I saw it before #2 so it made no sense. Er, even 
less sense.

John Watkins wrote:
>
>
> On Wed, Jul 14, 2010 at 9:41 PM, David Stockhoff

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 15 Jul 2010 02:25:49 +0000

The next pirates movie is somewhat based on Powers' On Stranger Tides.

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 15 Jul 2010 03:57:08 +0000

On 7/13/2010 3:19 PM, Cliff Judge wrote:
> expansion / big crunch concept of the universe - I apologize for being
> bad with quotes on this list but when Famulimus is explaining the
> sucession of races that led to the creation of the Hierodules he states
> that the universe expands, then collapses in on itself and expands
> again. In UotNS Severian refers to each such cycle as a....manuvantara?
> An obviously Hindu word that I looked up and refers to one instance of
> creation by a Manu, which is in turn created by Brahma.
>
> these days involve a constant expansion until entopy has reached max,
> but on the other hand, some recent papers have thrown credibility
> towards the concept that black holes in our universe connect to white
> holes in other universes, so Wolfe seems to be 1 for 1 here).

I'm not sure what you mean by recent. The black hole/white hole thing 
still had some currency at the time of writing despite 1975's 
"discovery" and rapid acceptance of Hawking radiation allowing all of 
the black hole's matter-energy to eventually leak back into the same 
universe (for excessively long values of eventually) but as of 2005, the 
bulk of physicists including Hawking have held that that the information 
can return as well, though the only other black hole theorist of equal 
stature, Kip Thorne, remains unconvinced.

> there may be FTL travel through hyperspace, different than time travel,
> different than travel to "other dimensions" or "alternate realities." In
> other words, a gateway to another universe was opened at 1200 hours in
> our universe and the ship was through it by 1205 hours. But while
> adventuring on the ship, Severian had two occasions to find himself
> floating in space perilously close to being lost in the void. The first
> time he looks forward and sees the end of the universe, aft and sees the
> beginning. The second time, he sees Briah compress into a ring which the
> ship passes through to wind up in Yesod.

Even though Wolfe is using a lot of hokey superscience in the book, he's 
using accurate relativistic imagery here in the ring. The blue- (rather 
than red-) shifted creation seen to aft is the reversed, superscience 
version as befits using mirrored sales to outrace light itself; the ship 
goes back in time like Ms. Bright, all the way to creation and before. 
This "explains" Yesod being the product of previous incarnations, and 
perhaps the original ms. he throws finding  its way to our era.

-- 
Jeff Wilson - jwilson at io.com
IEEE Student Chapter Blog at
< http://ieeetamut.org >

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 15 Jul 2010 04:02:24 +0000

On 7/13/2010 3:44 PM, John Watkins wrote:
> This reminds me of C.S. Lewis's words about Milton's (fictive?)
> cosmology.  I slogged through Paradise Lost for the sake of saying I
> had, only really enjoying the fights, but Lewis fortunately provides
> this insight:
> "[Milton] invented a most ingenious device for retaining the old glories
> of the builded and finite universe yet also expressing the new
> consciousness of space.  He enclosed his cosmos in a spherical envelope
> within which all could be light and order, and hung it from the floor of
> Heaven.  Outside that he had Chaos, the 'infinite abyss', the
> 'unessential Night', where 'length, breath and highth/And time and place
> are lost'."
> Now imagine that, instead of Heaven, this sphere hangs from the floor of
> a larger sphere, that hangs from the floor of a larger sphere yet...and
> imagine that each sphere is continually contracting and expanding, dying
> and being reborn.  And some spheres have more than one sphere hanging
> off of them.

Continuing the visit to Cosmology Corner, the above imagery is actually 
a fairly accurate description of physicist's Andrei Linde's form of 
linked expansionary universes.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 15 Jul 2010 04:04:11 +0000

It's identically similar to the nested Worlds in qabalah.

.

---

From: Cliff Judge <transentient at gmail.com>
Date: Thu, 15 Jul 2010 17:43:29 +0000

On Wed, Jul 14, 2010 at 11:57 PM, Jeff Wilson <jwilson at io.com> wrote:

> I'm not sure what you mean by recent. The black hole/white hole thing still
> had some currency at the time of writing despite 1975's "discovery" and
> rapid acceptance of Hawking radiation allowing all of the black hole's
> matter-energy to eventually leak back into the same universe (for
> excessively long values of eventually) but as of 2005, the bulk of
> physicists including Hawking have held that that the information can return
> as well, though the only other black hole theorist of equal stature, Kip
> Thorne, remains unconvinced.
>

So what's this "dark flow" nonsense I have been hearing about in recent
months?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100715/fc4f5ac1/attachment.htm>

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 15 Jul 2010 18:13:37 +0000

> So what's this "dark flow" nonsense I have been hearing about in recent

Dark flow refers to the non-random motion of galaxies and galactic
clusters relative to the cosmic microwave radiation background.  Old
models predicted them to move randomly; new observations are dubbed
"dark flow" because we cannot observe the impetus for motion.  Just
like we can't observe the matter that makes up the majority of the
mass of the universe, calling it "dark matter."

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 15 Jul 2010 18:52:51 +0000

> So what's this "dark flow" nonsense I have been hearing about in recent

The indignant label given by painted figures to their disagreement with 
the artist's semiotic choices, despite remaining on the firmament of his 
easel for the completion of their study.

---

From: Jane Delawney <jane_delawney at sky.com>
Date: Thu, 29 Jul 2010 00:32:17 +0000

> Have any of Wolfe's works been made into screen versions?
Don't know whether any have; but regarding BOTNS did you know that 
Innovation attempted to produce a *comics* series back in 1993? I think 
it was originally supposed to be a 12- issue limited series (that would 
have covered vol. 1, Shadow, only, as far as I know).

Only 3 issues actually made it on to the newsstands. Although there was 
some interesting artwork in there (The Matachin Dance made it on to the 
page pretty impressively) and the script was apparently approved by 
Wolfe himself, the whole thing was so compressed as to be unsatisfying 
to the Wolfe/BOTNS fan, and consequently so dense that the average X-men 
fanboy would have found it incomprehensible and left it on the shelf.

Kudos to them for trying, though! Even in the world of comic-books that 
took some hubris.

JD

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 29 Jul 2010 00:45:51 +0000

Ever since I saw the Japanese book covers for BOTNS I've had in mind
that a really subtle anime studio could probably do the series
justice.  Damn near incomprehensible quasi-gnostic puzzles are the
bread and butter of a lot of sci-fantasy anime.

If I win the lottery, I'll finance it.

LH

On Wed, Jul 28, 2010 at 7:32 PM, Jane Delawney <jane_delawney at sky.com> wrote:
>> Was thinking of this the other day. “BotNS could be adapted for a movie
>> Have any of Wolfe's works been made into screen versions”
>
> Innovation attempted to produce a *comics* series back in 1993? I think it
> was originally supposed to be a 12- issue limited series (that would have
> covered vol. 1, Shadow, only, as far as I know).
>
> Only 3 issues actually made it on to the newsstands. Although there was some
> interesting artwork in there (The Matachin Dance made it on to the page
> pretty impressively) and the script was apparently approved by Wolfe
> himself, the whole thing was so compressed as to be unsatisfying to the
> Wolfe/BOTNS fan, and consequently so dense that the average X-men fanboy
> would have found it incomprehensible and left it on the shelf.
>
> Kudos to them for trying, though! Even in the world of comic-books that took
> some hubris.
>
> JD
>
>
>
>
>
>>
>> - Gerry Quinn
>>
>>

---

From: Milton Jackson <miltonwjackson at gmail.com>
Date: Thu, 29 Jul 2010 01:36:50 +0000

I used to think I'd like to see Book of the New Sun made into a movie.
Unfortunately I doubt even the best filmmakers could make a successful
version of it. The intricacies of the story just seem to preclude the
possibility of a faithful and watchable series of movies, even in anime
format.

On Wed, Jul 28, 2010 at 8:45 PM, Lane Haygood <lhaygood at gmail.com> wrote:

> some
> took
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100728/3790e87a/attachment-0001.htm>

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Thu, 29 Jul 2010 07:51:16 +0000

From: "Jane Delawney" <jane_delawney at sky.com>

>> (perhaps animated) but the story would have to be simplified and spelled 
>> out much more than in the book.
>>

> page pretty impressively) and the script was apparently approved by Wolfe 

Interesting.  I wonder if it might have worked better with lossier 
compression.

- Gerry Quinn

---

From: Pedro Pereira <domus_artemis at hotmail.com>
Date: Thu, 29 Jul 2010 12:31:42 +0000

Personaly I never had problems with a movie (or trilogy or something) version of BotNS. Some people have expressed the idea that it is impossible to capture all the complexity of the books in movie format (and making it comercially successful doesn't help) and that so it would be better to not make it at all.

I disagree. Even a "lighter" version of BotNS would have the disirable effect of probably capturing the interest of more people to the books and that for me is a positive thing. I don't think that a movie (or series of movies) needs obligatorily to capture all the intrincacies of Wolfe as if it was a reproduction of the Urth's Discussion List + "academic" treatises on Wolfe. Wolfe has a very good thing going for it which is that it can be read on many different levels. The first time I read the BotNS I was like 12 or 13 years old and I absolutely loved it while I certainly didn't even began to grasp the intrincacies of the books. That's the beauty of Wolfe. The books can be read at face value like any other "fantasy" books and it works. It would be extremely difficult to capture the "second level" reading nature of Wolfe in movie format and I honestly don't think it is needed to be a good desirable project. Plus, it's a beautiful story full of great imagery that would be a beautiful movie if done by the correct director/studio combination. That alone is already a good reason.

But that's just me.

Pedro

Date: Wed, 28 Jul 2010 21:36:50 -0400
From: miltonwjackson at gmail.com
To: urth at lists.urth.net
Subject: Re: (urth) Not a film version but ... (was: Re: UotNS and how it screws with your head)

I used to think I'd like to see Book of the New Sun made into a movie. Unfortunately I doubt even the best filmmakers could make a successful version of it. The intricacies of the story just seem to preclude the possibility of a faithful and watchable series of movies, even in anime format.

LH

_______________________________________________ Urth Mailing List To post, write urth at urth.net Subscription/information: http://www.urth.net 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100729/e5c45423/attachment.htm>

---

From: António Pedro Marques <entonio at gmail.com>
Date: Thu, 29 Jul 2010 14:26:49 +0000

Pedro Pereira wrote (29-07-2010 13:31):
> (...) That's the beauty of Wolfe. The books can be read at face value
> like any other "fantasy" books and it works. It would be extremely
> difficult to capture the "second level" reading nature of Wolfe in movie
> format and I honestly don't think it is needed to be a good desirable
> project. (...)

I don't even know that it would be very difficult. Just put the thing into 
moving pictures. Of course, a lot of detail would have to be left aside, but 
as long as a faithful rendering were done, afaic the books would be 
'captured' into the movie. Of course, to really understand it all, one would 
have to go read the books and the kilometers of exegesis that have been 
written, but that's simply starting a step below the usual. If there is 
anything that I think could work on movies or comics that's Wolfe - simply 
because you *always* have a lot of investigation you can do.

Of course, no 'creative' producers, please. Which probably means it can't be 
done. Also the incest thing would have to be toned down if there were any 
hopes of actually screening it.